GLISTEN - Bug #5071

Post property --> when applicant Paste the address on search field then set location button is not

active.
11/07/2022 01:45 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Dharmanshu Gupta % Done:
Category: Estimated time:
Target version: Spent time:

11/07/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Post property --> when the applicant Paste the address on the search field then the set location button is not active

See attached screenshot:
History

#1 - 11/09/2022 06:35 PM - Manoj jaswal

fixed

#2 - 11/09/2022 06:41 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 11/09/2022 07:19 PM - Mohd Irfan

- Status changed from Resolved to Closed
